2 Replies Latest reply on Aug 2, 2011 8:26 AM by brentil

    ePO Agent 4.6 MOC OS X (Lion)

    Richard Carpenter

      Hi All.

       

      I spotted in one of the latest SNS Bulletins that ePO 4.6 Agent is now available, with some nice new benifits, mainly being able to push Install for MAC and Linux and some support for Hypervisor technologies.

       

      Having a quick look at the Release notes the supported operating systems for MAC OS X include Tiger, Leopard and Snow Leopard.  With the Lion release date on the horizon, we are currently testing a Developer release of Lion and would like to know if McAfee have a roadmap in mind for checking epo Agent 4.6 against Lion.

       

      We are intending to deploy 1200 Macbooks in the next 9 months all with Lion on, since this relase of MAC OS X brings some nice useful benifits we can leverage in ourt enterprise.

       

      Any information woul dbe grealy received.

        • 1. Re: ePO Agent 4.6 MOC OS X (Lion)

          I moved one machine to Lion in my environment and I am using Endpoint Security Software. Lion took it off. Also has issues with latest office updates especially around Communicator.

          • 2. Re: ePO Agent 4.6 MOC OS X (Lion)
            brentil

            McAfee has released a tech doc for this.

             

            https://kc.mcafee.com/corporate/index?page=content&id=KB72248

             

             

             

            Summary

            McAfee Agent 4.6 for MAC provides support for Apple Macintosh OS version 10.7 (Lion).

            McAfee Agent 4.6 for Mac has been Released to World (RTW) and  was made available for download on June 21, 2011.

            McAfee Agent Extension information:

            ePolicy Orchestrator (ePO) 4.6 shipped with a McAfee Agent 4.6 extension, and does not require an updated version for client management or Lion support.

            NOTE: ePO 4.5 customers will require the McAfee Agent 4.6 Extension to manage McAfee Agent 4.6 clients, including McAfee Agent 4.6 for Mac. However, this is not specific to Lion support.


            IMPORTANT: Previous releases of McAfee Agent 4.5 for Mac may install successfully on Apple Macintosh OS version 10.7, but could experience compatibility issues. There are no plans to provide support for Apple Macintosh OS version 10.7 on McAfee Agent 4.5 for Mac. Customers requiring Lion support will need to use McAfee Agent 4.6.

             

             

            You do then need to use McAfee Security for Mac 1.1 \ McAfee VirusScan for Mac 9.1 though instead of 1.0\9.0 to fully support Lion.